Skip to Content
0
Former Member
Apr 08, 2014 at 09:36 AM

Soluation Manager MOPZ error

17 Views

Dear Expert,

I want to upgrade MY BW , current version is netweaver 7.4 sp2 , ( I need to install BI content and BPC 10 NW in this server )

But now add-ons and patches will be done through SUM tool which require stack.xml.)

I my solution manager no Netweaver version 7.4 exists in solman product list when I calculate BW system I give me an error worng product.

so I decided first update solution manager 7.1

when I calculate patches inMOPZ it give me following error

How to change it from LMDB MY solman system is SLM ( Abap ) and SLM0001 for JAVA

Regards

Attachments

MOPZ error.jpg (134.5 kB)
MOPZ2.jpg (129.5 kB)